# Interface MapFishPrintCapabilities

#### Hierarchy

- MapFishPrintCapabilities

- Defined in src/print/mapfish-print-v3.js:23

#####
Index

### Properties

formats
layouts
smtp

## Properties

### formats

formats: string[]

- Defined in src/print/mapfish-print-v3.js:25

### layouts

layouts: MapFishPrintCapabilitiesLayout[]

- Defined in src/print/mapfish-print-v3.js:24

### smtp

smtp: MapFishPrintCapabilitiesSMTP

STMP object definition

- Defined in src/print/mapfish-print-v3.js:26

Generated using TypeDoc